{
  "Version": 1,
  "WorkspaceRootPath": "E:\\AX Commander\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\admin\\AppData\\Local\\Temp\\.vsdbgsrc\\47857252c2f7918acd7cde28b121406cd435acaad3354ed659f220603fb46572\\XamlReader.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "XamlReader.cs",
              "DocumentMoniker": "C:\\Users\\admin\\AppData\\Local\\Temp\\.vsdbgsrc\\47857252c2f7918acd7cde28b121406cd435acaad3354ed659f220603fb46572\\XamlReader.cs",
              "ToolTip": "C:\\Users\\admin\\AppData\\Local\\Temp\\.vsdbgsrc\\47857252c2f7918acd7cde28b121406cd435acaad3354ed659f220603fb46572\\XamlReader.cs",
              "ViewState": "AgIAAMIBAAAAAAAAAAAYwNkBAAACAAAAAQAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-26T21:45:20.636Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}